ID = 'STROOP_EEG04Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG04Sham/'
congruent_data = [298, 0.98026315789473684, 434.10045206546783, 496.23396992683405, 561.5553557872772, 613.940918445587, 728.2848477363586, 5, 0.016447368421052631, 498.5563814640046, 512.8017902374268, 562.3252391815186, 576.8946170806885, 719.4498896598817]
incongruent_data = [292, 0.96052631578947367, 446.16310298442835, 528.8291573524475, 612.1145486831665, 679.9919962882996, 828.5635471344, 12, 0.039473684210526314, 570.0014173984528, 595.6084549427032, 638.8771235942841, 684.6405327320099, 933.6558043956757]